[
  {
    "task_id": 23,
    "text": "Recibe el parámetro 'n', itera desde 0 hasta n acumulando la suma y devuelve la suma total.",
    "code": "addParam(\"n\", n)\naccum = 0\nstartLoop(i, 0, n)\naccum = accum + i\nendLoop()\naddResult(accum)",
    "test_inputs": {
      "n": 5
    },
    "test_list": [
      "re.match(r'^10$', str(accum))"
    ]
  }
]